#experiences {
  padding: 100px 0px 0px 0px;
  height: 100%;
  background-position-x: right;
  background-position-y: top;
  background-repeat: no-repeat;
  #subtitle-portfolio {
    opacity: 0;
    padding: 0px 0px 100px 0px;
    #border-experiences {
      padding-top: 50px;
      border-bottom: 2px solid $color_purple;
    }
  }
  #experiences-filter {
    margin-bottom: 120px;
    .active {
      color: $color_purple;
      font-weight: 700;
      @extend %base-transition;
    }
    span {
      cursor: pointer;
    }
  }
  article:not(:last-child) {
    margin-bottom: 100px;
  }
}
